This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 567666 - [1880708] Update anaconda xorg driver list
[1880708] Update anaconda xorg driver list
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: David Cantrell
Alexander Todorov
: Triaged
Depends On: 488274
Blocks: 499522 531112
  Show dependency treegraph
 
Reported: 2010-02-23 10:45 EST by Christopher Aillon
Modified: 2010-03-30 04:02 EDT (History)
9 users (show)

See Also:
Fixed In Version: anaconda-11.1.2.204-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 488274
Environment:
Last Closed: 2010-03-30 04:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
anaconda-add-ast-driver.patch (3.25 KB, patch)
2010-02-23 13:58 EST, Adam Jackson
no flags Details | Diff
anaconda-update-xorgdrivers.patch (3.26 KB, patch)
2010-02-23 14:41 EST, Adam Jackson
no flags Details | Diff

  None (edit)
Comment 1 Adam Jackson 2010-02-23 13:46:29 EST
Moving to anaconda.  ast driver isn't present in stage2.  Patch to follow momentarily...
Comment 2 Adam Jackson 2010-02-23 13:56:23 EST
That's a lie, no patch.  Just add xorg-x11-drv-ast to XORGDRIVERS in scripts/upd-instroot.
Comment 3 Adam Jackson 2010-02-23 13:58:55 EST
Created attachment 395795 [details]
anaconda-add-ast-driver.patch
Comment 4 RHEL Product and Program Management 2010-02-23 14:05:20 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Adam Jackson 2010-02-23 14:38:03 EST
Comment on attachment 395795 [details]
anaconda-add-ast-driver.patch

Don't use this.  Per bug #561871, we also need to add xorg-x11-drv-qxl to XORGDRIVERS.  (Man, if only upd-instroot depsolved like in F13.)
Comment 6 Adam Jackson 2010-02-23 14:41:40 EST
Created attachment 395804 [details]
anaconda-update-xorgdrivers.patch

Add both new drivers.
Comment 8 Suzanne Yeghiayan 2010-02-23 15:11:52 EST
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
488274
Comment 9 Suzanne Yeghiayan 2010-02-23 15:13:55 EST
Deleted Technical Notes Contents.

Old Contents:
488274
Comment 14 errata-xmlrpc 2010-03-30 04:02:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0194.html

Note You need to log in before you can comment on or make changes to this bug.